Index: data/trunk/gui/looknfeel/TaharezGreenLook.looknfeel
===================================================================
--- data/trunk/gui/looknfeel/TaharezGreenLook.looknfeel	(revision 6570)
+++ data/trunk/gui/looknfeel/TaharezGreenLook.looknfeel	(revision 6573)
@@ -2353,30 +2353,30 @@
         <StateImagery name="EnabledFrame">
             <Layer>
-                <Section look="TaharezLook/StaticShared" section="frame" />
+                <Section look="TaharezGreenLook/StaticShared" section="frame" />
             </Layer>
         </StateImagery>
         <StateImagery name="DisabledFrame">
             <Layer>
-                <Section look="TaharezLook/StaticShared" section="frame" />
+                <Section look="TaharezGreenLook/StaticShared" section="frame" />
             </Layer>
         </StateImagery>
         <StateImagery name="WithFrameEnabledBackground">
             <Layer>
-                <Section look="TaharezLook/StaticShared" section="background" />
+                <Section look="TaharezGreenLook/StaticShared" section="background" />
             </Layer>
         </StateImagery>
         <StateImagery name="WithFrameDisabledBackground">
             <Layer>
-                <Section look="TaharezLook/StaticShared" section="background" />
+                <Section look="TaharezGreenLook/StaticShared" section="background" />
             </Layer>
         </StateImagery>
         <StateImagery name="NoFrameEnabledBackground">
             <Layer>
-                <Section look="TaharezLook/StaticShared" section="background_noframe" />
+                <Section look="TaharezGreenLook/StaticShared" section="background_noframe" />
             </Layer>
         </StateImagery>
         <StateImagery name="NoFrameDisabledBackground">
             <Layer>
-                <Section look="TaharezLook/StaticShared" section="background_noframe" />
+                <Section look="TaharezGreenLook/StaticShared" section="background_noframe" />
             </Layer>
         </StateImagery>
@@ -2395,8 +2395,8 @@
     <!--
     ***************************************************
-        TaharezLook/StaticText
+        TaharezGreenLook/StaticText
     ***************************************************
     -->
-    <WidgetLook name="TaharezLook/StaticText">
+    <WidgetLook name="TaharezGreenLook/StaticText">
 		<PropertyDefinition name="FrameColours" initialValue="tl:FFFFFFFF tr:FFFFFFFF bl:FFFFFFFF br:FFFFFFFF" redrawOnWrite="true" />
 		<PropertyDefinition name="BackgroundColours" initialValue="tl:FFFFFFFF tr:FFFFFFFF bl:FFFFFFFF br:FFFFFFFF" redrawOnWrite="true" />
@@ -2405,10 +2405,10 @@
         <NamedArea name="WithFrameTextRenderArea">
             <Area>
-                <Dim type="LeftEdge" ><ImageDim imageset="TaharezLook" image="StaticLeft" dimension="Width" /></Dim>
-                <Dim type="TopEdge" ><ImageDim imageset="TaharezLook" image="StaticTop" dimension="Height" /></Dim>
+                <Dim type="LeftEdge" ><ImageDim imageset="TaharezGreenLook" image="StaticLeft" dimension="Width" /></Dim>
+                <Dim type="TopEdge" ><ImageDim imageset="TaharezGreenLook" image="StaticTop" dimension="Height" /></Dim>
                 <Dim type="RightEdge" >
                     <UnifiedDim scale="1" type="RightEdge">
                         <DimOperator op="Subtract">
-                            <ImageDim imageset="TaharezLook" image="StaticRight" dimension="Width" />
+                            <ImageDim imageset="TaharezGreenLook" image="StaticRight" dimension="Width" />
                         </DimOperator>
                     </UnifiedDim>
@@ -2417,5 +2417,5 @@
                     <UnifiedDim scale="1" type="BottomEdge">
                         <DimOperator op="Subtract">
-                            <ImageDim imageset="TaharezLook" image="StaticBottom" dimension="Height" />
+                            <ImageDim imageset="TaharezGreenLook" image="StaticBottom" dimension="Height" />
                         </DimOperator>
                     </UnifiedDim>
@@ -2425,10 +2425,10 @@
         <NamedArea name="WithFrameTextRenderAreaHScroll">
             <Area>
-                <Dim type="LeftEdge" ><ImageDim imageset="TaharezLook" image="StaticLeft" dimension="Width" /></Dim>
-                <Dim type="TopEdge" ><ImageDim imageset="TaharezLook" image="StaticTop" dimension="Height" /></Dim>
+                <Dim type="LeftEdge" ><ImageDim imageset="TaharezGreenLook" image="StaticLeft" dimension="Width" /></Dim>
+                <Dim type="TopEdge" ><ImageDim imageset="TaharezGreenLook" image="StaticTop" dimension="Height" /></Dim>
                 <Dim type="RightEdge" >
                     <UnifiedDim scale="1" type="RightEdge">
                         <DimOperator op="Subtract">
-                            <ImageDim imageset="TaharezLook" image="StaticRight" dimension="Width" />
+                            <ImageDim imageset="TaharezGreenLook" image="StaticRight" dimension="Width" />
                         </DimOperator>
                     </UnifiedDim>
@@ -2445,6 +2445,6 @@
         <NamedArea name="WithFrameTextRenderAreaVScroll">
             <Area>
-                <Dim type="LeftEdge" ><ImageDim imageset="TaharezLook" image="StaticLeft" dimension="Width" /></Dim>
-                <Dim type="TopEdge" ><ImageDim imageset="TaharezLook" image="StaticTop" dimension="Height" /></Dim>
+                <Dim type="LeftEdge" ><ImageDim imageset="TaharezGreenLook" image="StaticLeft" dimension="Width" /></Dim>
+                <Dim type="TopEdge" ><ImageDim imageset="TaharezGreenLook" image="StaticTop" dimension="Height" /></Dim>
                 <Dim type="RightEdge" >
                     <UnifiedDim scale="1" type="RightEdge">
@@ -2457,5 +2457,5 @@
                     <UnifiedDim scale="1" type="BottomEdge">
                         <DimOperator op="Subtract">
-                            <ImageDim imageset="TaharezLook" image="StaticBottom" dimension="Height" />
+                            <ImageDim imageset="TaharezGreenLook" image="StaticBottom" dimension="Height" />
                         </DimOperator>
                     </UnifiedDim>
@@ -2465,6 +2465,6 @@
         <NamedArea name="WithFrameTextRenderAreaHVScroll">
             <Area>
-                <Dim type="LeftEdge" ><ImageDim imageset="TaharezLook" image="StaticLeft" dimension="Width" /></Dim>
-                <Dim type="TopEdge" ><ImageDim imageset="TaharezLook" image="StaticTop" dimension="Height" /></Dim>
+                <Dim type="LeftEdge" ><ImageDim imageset="TaharezGreenLook" image="StaticLeft" dimension="Width" /></Dim>
+                <Dim type="TopEdge" ><ImageDim imageset="TaharezGreenLook" image="StaticTop" dimension="Height" /></Dim>
                 <Dim type="RightEdge" >
                     <UnifiedDim scale="1" type="RightEdge">
@@ -2539,5 +2539,5 @@
             </Area>
         </NamedArea>
-        <Child  type="TaharezLook/HorizontalScrollbar" nameSuffix="__auto_hscrollbar__">
+        <Child  type="TaharezGreenLook/HorizontalScrollbar" nameSuffix="__auto_hscrollbar__">
             <Area>
                 <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
@@ -2548,5 +2548,5 @@
             <VertAlignment type="BottomAligned" />
         </Child>
-        <Child  type="TaharezLook/VerticalScrollbar" nameSuffix="__auto_vscrollbar__">
+        <Child  type="TaharezGreenLook/VerticalScrollbar" nameSuffix="__auto_vscrollbar__">
             <Area>
                 <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
@@ -2561,30 +2561,30 @@
         <StateImagery name="EnabledFrame">
             <Layer>
-                <Section look="TaharezLook/StaticShared" section="frame" />
+                <Section look="TaharezGreenLook/StaticShared" section="frame" />
             </Layer>
         </StateImagery>
         <StateImagery name="DisabledFrame">
             <Layer>
-                <Section look="TaharezLook/StaticShared" section="frame" />
+                <Section look="TaharezGreenLook/StaticShared" section="frame" />
             </Layer>
         </StateImagery>
         <StateImagery name="WithFrameEnabledBackground">
             <Layer>
-                <Section look="TaharezLook/StaticShared" section="background" />
+                <Section look="TaharezGreenLook/StaticShared" section="background" />
             </Layer>
         </StateImagery>
         <StateImagery name="WithFrameDisabledBackground">
             <Layer>
-                <Section look="TaharezLook/StaticShared" section="background" />
+                <Section look="TaharezGreenLook/StaticShared" section="background" />
             </Layer>
         </StateImagery>
         <StateImagery name="NoFrameEnabledBackground">
             <Layer>
-                <Section look="TaharezLook/StaticShared" section="background_noframe" />
+                <Section look="TaharezGreenLook/StaticShared" section="background_noframe" />
             </Layer>
         </StateImagery>
         <StateImagery name="NoFrameDisabledBackground">
             <Layer>
-                <Section look="TaharezLook/StaticShared" section="background_noframe" />
+                <Section look="TaharezGreenLook/StaticShared" section="background_noframe" />
             </Layer>
         </StateImagery>
@@ -2593,10 +2593,10 @@
     <!--
     ***************************************************
-        TaharezLook/ListHeaderSegment
+        TaharezGreenLook/ListHeaderSegment
     ***************************************************
     -->
-    <WidgetLook name="TaharezLook/ListHeaderSegment">
-        <Property name="SizingCursorImage" value="set:TaharezLook image:MouseEsWeCursor" />
-        <Property name="MovingCursorImage" value="set:TaharezLook image:MouseMoveCursor" />
+    <WidgetLook name="TaharezGreenLook/ListHeaderSegment">
+        <Property name="SizingCursorImage" value="set:TaharezGreenLook image:MouseEsWeCursor" />
+        <Property name="MovingCursorImage" value="set:TaharezGreenLook image:MouseMoveCursor" />
         <ImagerySection name="segment_normal">
             <Colours topLeft="FFDDDDDD" topRight="FFDDDDDD" bottomLeft="FFDDDDDD" bottomRight="FFDDDDDD" />
@@ -2608,5 +2608,5 @@
                         <UnifiedDim scale="1" type="RightEdge">
                             <DimOperator op="Subtract">
-                                <ImageDim imageset="TaharezLook" image="HeaderBarSplitterNormal" dimension="Width" />
+                                <ImageDim imageset="TaharezGreenLook" image="HeaderBarSplitterNormal" dimension="Width" />
                             </DimOperator>
                         </UnifiedDim>
@@ -2614,5 +2614,5 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="HeaderBarBackdropNormal" />
+                <Image imageset="TaharezGreenLook" image="HeaderBarBackdropNormal" />
                 <VertFormat type="Stretched" />
                 <HorzFormat type="Stretched" />
@@ -2627,5 +2627,5 @@
                         <UnifiedDim scale="1" type="RightEdge">
                             <DimOperator op="Subtract">
-                                <ImageDim imageset="TaharezLook" image="HeaderBarSplitterNormal" dimension="Width" />
+                                <ImageDim imageset="TaharezGreenLook" image="HeaderBarSplitterNormal" dimension="Width" />
                             </DimOperator>
                         </UnifiedDim>
@@ -2633,5 +2633,5 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="HeaderBarBackdropHover" />
+                <Image imageset="TaharezGreenLook" image="HeaderBarBackdropHover" />
                 <VertFormat type="Stretched" />
                 <HorzFormat type="Stretched" />
@@ -2646,5 +2646,5 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="HeaderBarSplitterNormal" />
+                <Image imageset="TaharezGreenLook" image="HeaderBarSplitterNormal" />
                 <VertFormat type="Stretched" />
                 <HorzFormat type="RightAligned" />
@@ -2659,5 +2659,5 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="HeaderBarSplitterHover" />
+                <Image imageset="TaharezGreenLook" image="HeaderBarSplitterHover" />
                 <VertFormat type="Stretched" />
                 <HorzFormat type="RightAligned" />
@@ -2669,8 +2669,8 @@
                     <Dim type="LeftEdge" ><AbsoluteDim value="3" /></Dim>
                     <Dim type="TopEdge" ><AbsoluteDim value="3" /></Dim>
-                    <Dim type="Width" ><ImageDim imageset="TaharezLook" image="HeaderBarSortUp" dimension="Width" /></Dim>
-                    <Dim type="Height" ><ImageDim imageset="TaharezLook" image="HeaderBarSortUp" dimension="Height" /></Dim>
-                </Area>
-                <Image imageset="TaharezLook" image="HeaderBarSortUp" />
+                    <Dim type="Width" ><ImageDim imageset="TaharezGreenLook" image="HeaderBarSortUp" dimension="Width" /></Dim>
+                    <Dim type="Height" ><ImageDim imageset="TaharezGreenLook" image="HeaderBarSortUp" dimension="Height" /></Dim>
+                </Area>
+                <Image imageset="TaharezGreenLook" image="HeaderBarSortUp" />
             </ImageryComponent>
         </ImagerySection>
@@ -2680,8 +2680,8 @@
                     <Dim type="LeftEdge" ><AbsoluteDim value="3" /></Dim>
                     <Dim type="TopEdge" ><AbsoluteDim value="3" /></Dim>
-                    <Dim type="Width" ><ImageDim imageset="TaharezLook" image="HeaderBarSortDown" dimension="Width" /></Dim>
-                    <Dim type="Height" ><ImageDim imageset="TaharezLook" image="HeaderBarSortDown" dimension="Height" /></Dim>
-                </Area>
-                <Image imageset="TaharezLook" image="HeaderBarSortDown" />
+                    <Dim type="Width" ><ImageDim imageset="TaharezGreenLook" image="HeaderBarSortDown" dimension="Width" /></Dim>
+                    <Dim type="Height" ><ImageDim imageset="TaharezGreenLook" image="HeaderBarSortDown" dimension="Height" /></Dim>
+                </Area>
+                <Image imageset="TaharezGreenLook" image="HeaderBarSortDown" />
             </ImageryComponent>
         </ImagerySection>
@@ -2690,5 +2690,5 @@
                 <Area>
                     <Dim type="LeftEdge" >
-                        <ImageDim imageset="TaharezLook" image="HeaderBarSortUp" dimension="Width">
+                        <ImageDim imageset="TaharezGreenLook" image="HeaderBarSortUp" dimension="Width">
                             <DimOperator op="Add">
                                 <AbsoluteDim value="5" />
@@ -2778,9 +2778,9 @@
     <!--
     ***************************************************
-        TaharezLook/ListHeader
+        TaharezGreenLook/ListHeader
     ***************************************************
     -->
-    <WidgetLook name="TaharezLook/ListHeader">
-        <Property name="SegmentWidgetType" value="TaharezLook/ListHeaderSegment" />
+    <WidgetLook name="TaharezGreenLook/ListHeader">
+        <Property name="SegmentWidgetType" value="TaharezGreenLook/ListHeaderSegment" />
         <StateImagery name="Enabled" />
         <StateImagery name="Disabled" />
@@ -2789,16 +2789,16 @@
     <!--
     ***************************************************
-        TaharezLook/MultiColumnList
+        TaharezGreenLook/MultiColumnList
     ***************************************************
     -->
-    <WidgetLook name="TaharezLook/MultiColumnList">
+    <WidgetLook name="TaharezGreenLook/MultiColumnList">
         <NamedArea name="ItemRenderingArea">
             <Area>
-                <Dim type="LeftEdge" ><ImageDim imageset="TaharezLook" image="MultiListLeft" dimension="Width" /></Dim>
+                <Dim type="LeftEdge" ><ImageDim imageset="TaharezGreenLook" image="MultiListLeft" dimension="Width" /></Dim>
                 <Dim type="TopEdge" ><WidgetDim widget="__auto_listheader__" dimension="BottomEdge" /></Dim>
                 <Dim type="RightEdge" >
                     <UnifiedDim scale="1" type="RightEdge">
                         <DimOperator op="Subtract">
-                            <ImageDim imageset="TaharezLook" image="MultiListRight" dimension="Width" />
+                            <ImageDim imageset="TaharezGreenLook" image="MultiListRight" dimension="Width" />
                         </DimOperator>
                     </UnifiedDim>
@@ -2807,5 +2807,5 @@
                     <UnifiedDim scale="1" type="BottomEdge">
                         <DimOperator op="Subtract">
-                            <ImageDim imageset="TaharezLook" image="MultiListBottom" dimension="Height" />
+                            <ImageDim imageset="TaharezGreenLook" image="MultiListBottom" dimension="Height" />
                         </DimOperator>
                     </UnifiedDim>
@@ -2815,10 +2815,10 @@
         <NamedArea name="ItemRenderingAreaHScroll">
             <Area>
-                <Dim type="LeftEdge" ><ImageDim imageset="TaharezLook" image="MultiListLeft" dimension="Width" /></Dim>
+                <Dim type="LeftEdge" ><ImageDim imageset="TaharezGreenLook" image="MultiListLeft" dimension="Width" /></Dim>
                 <Dim type="TopEdge" ><WidgetDim widget="__auto_listheader__" dimension="BottomEdge" /></Dim>
                 <Dim type="RightEdge" >
                     <UnifiedDim scale="1" type="RightEdge">
                         <DimOperator op="Subtract">
-                            <ImageDim imageset="TaharezLook" image="MultiListRight" dimension="Width" />
+                            <ImageDim imageset="TaharezGreenLook" image="MultiListRight" dimension="Width" />
                         </DimOperator>
                     </UnifiedDim>
@@ -2835,5 +2835,5 @@
         <NamedArea name="ItemRenderingAreaVScroll">
             <Area>
-                <Dim type="LeftEdge" ><ImageDim imageset="TaharezLook" image="MultiListLeft" dimension="Width" /></Dim>
+                <Dim type="LeftEdge" ><ImageDim imageset="TaharezGreenLook" image="MultiListLeft" dimension="Width" /></Dim>
                 <Dim type="TopEdge" ><WidgetDim widget="__auto_listheader__" dimension="BottomEdge" /></Dim>
                 <Dim type="RightEdge" >
@@ -2847,5 +2847,5 @@
                     <UnifiedDim scale="1" type="BottomEdge">
                         <DimOperator op="Subtract">
-                            <ImageDim imageset="TaharezLook" image="MultiListBottom" dimension="Height" />
+                            <ImageDim imageset="TaharezGreenLook" image="MultiListBottom" dimension="Height" />
                         </DimOperator>
                     </UnifiedDim>
@@ -2855,5 +2855,5 @@
         <NamedArea name="ItemRenderingAreaHVScroll">
             <Area>
-                <Dim type="LeftEdge" ><ImageDim imageset="TaharezLook" image="MultiListLeft" dimension="Width" /></Dim>
+                <Dim type="LeftEdge" ><ImageDim imageset="TaharezGreenLook" image="MultiListLeft" dimension="Width" /></Dim>
                 <Dim type="TopEdge" ><WidgetDim widget="__auto_listheader__" dimension="BottomEdge" /></Dim>
                 <Dim type="RightEdge" >
@@ -2873,5 +2873,5 @@
             </Area>
         </NamedArea>
-        <Child  type="TaharezLook/ListHeader" nameSuffix="__auto_listheader__">
+        <Child  type="TaharezGreenLook/ListHeader" nameSuffix="__auto_listheader__">
             <Area>
                 <Dim type="LeftEdge" ><AbsoluteDim value="2" /></Dim>
@@ -2887,5 +2887,5 @@
             </Area>
         </Child>
-        <Child  type="TaharezLook/HorizontalScrollbar" nameSuffix="__auto_hscrollbar__">
+        <Child  type="TaharezGreenLook/HorizontalScrollbar" nameSuffix="__auto_hscrollbar__">
             <Area>
                 <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
@@ -2896,5 +2896,5 @@
             <VertAlignment type="BottomAligned" />
         </Child>
-        <Child  type="TaharezLook/VerticalScrollbar" nameSuffix="__auto_vscrollbar__">
+        <Child  type="TaharezGreenLook/VerticalScrollbar" nameSuffix="__auto_vscrollbar__">
             <Area>
                 <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
@@ -2913,13 +2913,13 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image type="TopLeftCorner" imageset="TaharezLook" image="MultiListTopLeft" />
-                <Image type="TopRightCorner" imageset="TaharezLook" image="MultiListTopRight" />
-                <Image type="BottomLeftCorner" imageset="TaharezLook" image="MultiListBottomLeft" />
-                <Image type="BottomRightCorner" imageset="TaharezLook" image="MultiListBottomRight" />
-                <Image type="LeftEdge" imageset="TaharezLook" image="MultiListLeft" />
-                <Image type="RightEdge" imageset="TaharezLook" image="MultiListRight" />
-                <Image type="TopEdge" imageset="TaharezLook" image="MultiListTop" />
-                <Image type="BottomEdge" imageset="TaharezLook" image="MultiListBottom" />
-                <Image type="Background" imageset="TaharezLook" image="MultiListBackdrop" />
+                <Image type="TopLeftCorner" imageset="TaharezGreenLook" image="MultiListTopLeft" />
+                <Image type="TopRightCorner" imageset="TaharezGreenLook" image="MultiListTopRight" />
+                <Image type="BottomLeftCorner" imageset="TaharezGreenLook" image="MultiListBottomLeft" />
+                <Image type="BottomRightCorner" imageset="TaharezGreenLook" image="MultiListBottomRight" />
+                <Image type="LeftEdge" imageset="TaharezGreenLook" image="MultiListLeft" />
+                <Image type="RightEdge" imageset="TaharezGreenLook" image="MultiListRight" />
+                <Image type="TopEdge" imageset="TaharezGreenLook" image="MultiListTop" />
+                <Image type="BottomEdge" imageset="TaharezGreenLook" image="MultiListBottom" />
+                <Image type="Background" imageset="TaharezGreenLook" image="MultiListBackdrop" />
             </FrameComponent>
         </ImagerySection>
@@ -2940,22 +2940,22 @@
     <!--
     ***************************************************
-        TaharezLook/MultiLineEditbox
+        TaharezGreenLook/MultiLineEditbox
     ***************************************************
     -->
-    <WidgetLook name="TaharezLook/MultiLineEditbox">
+    <WidgetLook name="TaharezGreenLook/MultiLineEditbox">
         <PropertyDefinition name="NormalTextColour" initialValue="FFFFFFFF" redrawOnWrite="true" />
         <PropertyDefinition name="SelectedTextColour" initialValue="FF000000" redrawOnWrite="true" />
         <PropertyDefinition name="ActiveSelectionColour" initialValue="FF607FFF" redrawOnWrite="true" />
         <PropertyDefinition name="InactiveSelectionColour" initialValue="FF808080" redrawOnWrite="true" />
-        <Property name="MouseCursorImage" value="set:TaharezLook image:MouseTextBar" />
-        <Property name="SelectionBrushImage" value="set:TaharezLook image:MultiLineEditboxSelectionBrush" />
+        <Property name="MouseCursorImage" value="set:TaharezGreenLook image:MouseTextBar" />
+        <Property name="SelectionBrushImage" value="set:TaharezGreenLook image:MultiLineEditboxSelectionBrush" />
         <NamedArea name="TextArea">
             <Area>
-                <Dim type="LeftEdge" ><ImageDim imageset="TaharezLook" image="MultiLineEditboxLeft" dimension="Width" /></Dim>
-                <Dim type="TopEdge" ><ImageDim imageset="TaharezLook" image="MultiLineEditboxTop" dimension="Height" /></Dim>
+                <Dim type="LeftEdge" ><ImageDim imageset="TaharezGreenLook" image="MultiLineEditboxLeft" dimension="Width" /></Dim>
+                <Dim type="TopEdge" ><ImageDim imageset="TaharezGreenLook" image="MultiLineEditboxTop" dimension="Height" /></Dim>
                 <Dim type="RightEdge" >
                     <UnifiedDim scale="1" type="RightEdge">
                         <DimOperator op="Subtract">
-                            <ImageDim imageset="TaharezLook" image="MultiLineEditboxRight" dimension="Width" />
+                            <ImageDim imageset="TaharezGreenLook" image="MultiLineEditboxRight" dimension="Width" />
                         </DimOperator>
                     </UnifiedDim>
@@ -2964,5 +2964,5 @@
                     <UnifiedDim scale="1" type="BottomEdge">
                         <DimOperator op="Subtract">
-                            <ImageDim imageset="TaharezLook" image="MultiLineEditboxBottom" dimension="Height" />
+                            <ImageDim imageset="TaharezGreenLook" image="MultiLineEditboxBottom" dimension="Height" />
                         </DimOperator>
                     </UnifiedDim>
@@ -2972,10 +2972,10 @@
         <NamedArea name="TextAreaHScroll">
             <Area>
-                <Dim type="LeftEdge" ><ImageDim imageset="TaharezLook" image="MultiLineEditboxLeft" dimension="Width" /></Dim>
-                <Dim type="TopEdge" ><ImageDim imageset="TaharezLook" image="MultiLineEditboxTop" dimension="Height" /></Dim>
+                <Dim type="LeftEdge" ><ImageDim imageset="TaharezGreenLook" image="MultiLineEditboxLeft" dimension="Width" /></Dim>
+                <Dim type="TopEdge" ><ImageDim imageset="TaharezGreenLook" image="MultiLineEditboxTop" dimension="Height" /></Dim>
                 <Dim type="RightEdge" >
                     <UnifiedDim scale="1" type="RightEdge">
                         <DimOperator op="Subtract">
-                            <ImageDim imageset="TaharezLook" image="MultiLineEditboxRight" dimension="Width" />
+                            <ImageDim imageset="TaharezGreenLook" image="MultiLineEditboxRight" dimension="Width" />
                         </DimOperator>
                     </UnifiedDim>
@@ -2992,6 +2992,6 @@
         <NamedArea name="TextAreaVScroll">
             <Area>
-                <Dim type="LeftEdge" ><ImageDim imageset="TaharezLook" image="MultiLineEditboxLeft" dimension="Width" /></Dim>
-                <Dim type="TopEdge" ><ImageDim imageset="TaharezLook" image="MultiLineEditboxTop" dimension="Height" /></Dim>
+                <Dim type="LeftEdge" ><ImageDim imageset="TaharezGreenLook" image="MultiLineEditboxLeft" dimension="Width" /></Dim>
+                <Dim type="TopEdge" ><ImageDim imageset="TaharezGreenLook" image="MultiLineEditboxTop" dimension="Height" /></Dim>
                 <Dim type="RightEdge" >
                     <UnifiedDim scale="1" type="RightEdge">
@@ -3004,5 +3004,5 @@
                     <UnifiedDim scale="1" type="BottomEdge">
                         <DimOperator op="Subtract">
-                            <ImageDim imageset="TaharezLook" image="MultiLineEditboxBottom" dimension="Height" />
+                            <ImageDim imageset="TaharezGreenLook" image="MultiLineEditboxBottom" dimension="Height" />
                         </DimOperator>
                     </UnifiedDim>
@@ -3012,6 +3012,6 @@
         <NamedArea name="TextAreaHVScroll">
             <Area>
-                <Dim type="LeftEdge" ><ImageDim imageset="TaharezLook" image="MultiLineEditboxLeft" dimension="Width" /></Dim>
-                <Dim type="TopEdge" ><ImageDim imageset="TaharezLook" image="MultiLineEditboxTop" dimension="Height" /></Dim>
+                <Dim type="LeftEdge" ><ImageDim imageset="TaharezGreenLook" image="MultiLineEditboxLeft" dimension="Width" /></Dim>
+                <Dim type="TopEdge" ><ImageDim imageset="TaharezGreenLook" image="MultiLineEditboxTop" dimension="Height" /></Dim>
                 <Dim type="RightEdge" >
                     <UnifiedDim scale="1" type="RightEdge">
@@ -3030,5 +3030,5 @@
             </Area>
         </NamedArea>
-        <Child  type="TaharezLook/HorizontalScrollbar" nameSuffix="__auto_hscrollbar__">
+        <Child  type="TaharezGreenLook/HorizontalScrollbar" nameSuffix="__auto_hscrollbar__">
             <Area>
                 <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
@@ -3039,5 +3039,5 @@
             <VertAlignment type="BottomAligned" />
         </Child>
-        <Child  type="TaharezLook/VerticalScrollbar" nameSuffix="__auto_vscrollbar__">
+        <Child  type="TaharezGreenLook/VerticalScrollbar" nameSuffix="__auto_vscrollbar__">
             <Area>
                 <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
@@ -3056,13 +3056,13 @@
                     <Dim type="Height" ><UnifiedDim scale="1" type="Height" /></Dim>
                 </Area>
-                <Image type="TopLeftCorner" imageset="TaharezLook" image="MultiLineEditboxTopLeft" />
-                <Image type="TopRightCorner" imageset="TaharezLook" image="MultiLineEditboxTopRight" />
-                <Image type="BottomLeftCorner" imageset="TaharezLook" image="MultiLineEditboxBottomLeft" />
-                <Image type="BottomRightCorner" imageset="TaharezLook" image="MultiLineEditboxBottomRight" />
-                <Image type="LeftEdge" imageset="TaharezLook" image="MultiLineEditboxLeft" />
-                <Image type="RightEdge" imageset="TaharezLook" image="MultiLineEditboxRight" />
-                <Image type="TopEdge" imageset="TaharezLook" image="MultiLineEditboxTop" />
-                <Image type="BottomEdge" imageset="TaharezLook" image="MultiLineEditboxBottom" />
-                <Image type="Background" imageset="TaharezLook" image="MultiLineEditboxBackdrop" />
+                <Image type="TopLeftCorner" imageset="TaharezGreenLook" image="MultiLineEditboxTopLeft" />
+                <Image type="TopRightCorner" imageset="TaharezGreenLook" image="MultiLineEditboxTopRight" />
+                <Image type="BottomLeftCorner" imageset="TaharezGreenLook" image="MultiLineEditboxBottomLeft" />
+                <Image type="BottomRightCorner" imageset="TaharezGreenLook" image="MultiLineEditboxBottomRight" />
+                <Image type="LeftEdge" imageset="TaharezGreenLook" image="MultiLineEditboxLeft" />
+                <Image type="RightEdge" imageset="TaharezGreenLook" image="MultiLineEditboxRight" />
+                <Image type="TopEdge" imageset="TaharezGreenLook" image="MultiLineEditboxTop" />
+                <Image type="BottomEdge" imageset="TaharezGreenLook" image="MultiLineEditboxBottom" />
+                <Image type="Background" imageset="TaharezGreenLook" image="MultiLineEditboxBackdrop" />
             </FrameComponent>
         </ImagerySection>
@@ -3072,8 +3072,8 @@
                     <Dim type="LeftEdge" ><AbsoluteDim value="0" /></Dim>
                     <Dim type="TopEdge" ><AbsoluteDim value="0" /></Dim>
-                    <Dim type="Width" ><ImageDim imageset="TaharezLook" image="EditBoxCarat" dimension="Width" /></Dim>
+                    <Dim type="Width" ><ImageDim imageset="TaharezGreenLook" image="EditBoxCarat" dimension="Width" /></Dim>
                     <Dim type="BottomEdge" ><UnifiedDim scale="1.0" type="BottomEdge" /></Dim>
                 </Area>
-                <Image imageset="TaharezLook" image="EditBoxCarat" />
+                <Image imageset="TaharezGreenLook" image="EditBoxCarat" />
                 <VertFormat type="Stretched" />
                 <HorzFormat type="Stretched" />
